﻿.SoftwareInfoBox
{
    border: 1px solid gray;
    background-color: white;
}


.SoftwareDescription
{
    width: 80%;
    vertical-align: top;
}

.SoftwareInfo
{
    vertical-align: top;
}


.SoftwareInfoBoxTitle
{
    background-color: #555555;
    color: white;
    text-align: center;
}

.SoftwareInfoBoxLogo
{
    text-align: center;
    border-bottom: 1px solid gray;
}

.SoftwareInfoBoxPropertyTitle
{
    font-weight: bold;
}

.SoftwareInfoBoxDownloadLink
{
    text-align: center;
    background-color: #DDDDFF;
    font-size: 13pt;
    font-weight: bold;
}

.GalleryTable
{
    border: 1px solid gray;
    text-align: center;
    background-color: #F5F5F5;
}

.GalleryTableCell
{
    border: 1px solid gray;
}

.SoftwareTable
{
    width: 100%;
    text-align: left;
    border: 1px solid #888888;
    border-spacing: 0px;
}

.SoftwareTableLogoTitle
{
    width: 20%;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #888888;
}

.SoftwareTableDescTitle
{
    width: 80%;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #888888;
}

.SoftwareName
{
    font-weight: bold;
}

.SoftwareLogo
{
    text-align: center;
    height: 90px;
}
